Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7066/?format=api
{ "ob_id": 7066, "uuid": "0c4b0d65c6ef4908ac813444935ab07c", "title": "Birmingham: Continuous Condensation Particle Counter", "abstract": "A condensation particle counter or CPC is a particle counter that detects and counts aerosol particles by first enlarging them by using the particles as nucleation centers to create droplets in a supersaturated gas.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4615/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/29965/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/29964/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140978/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140979/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55172/?format=api" ] }